RubyGems Navigation menu

zstd-ruby 1.3.2.0

Ruby binding for zstd(Zstandard - Fast real-time compression algorithm). See https://github.com/facebook/zstd

Versions:

  1. 1.5.0.0 - May 18, 2021 (573 KB)
  2. 1.4.9.0 - March 10, 2021 (552 KB)
  3. 1.4.5.0 - October 27, 2020 (519 KB)
  4. 1.4.4.0 - November 06, 2019 (503 KB)
  5. 1.4.2.0 - July 26, 2019 (491 KB)
  6. 1.3.2.0 - October 18, 2017 (418 KB)
Show all versions (22 total)

Development Dependencies (4):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rake-compiler ~> 1
  • rspec ~> 3.0
  • Owners:

    Authors:

    • SpringMT

    SHA 256 checksum:

    664f3b7d768e685793b87826d70296c1ffcebfdac43c71fb9499da9e3316ef33

    Total downloads 114,254

    For this version 2,173

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: